Bug 184509 - (CVE-2006-0458) Security Vulnerability: CVE-2006-0458
Security Vulnerability: CVE-2006-0458
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 07:42 EST by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.8.10-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 14:55:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Dams 2006-03-09 14:55:03 EST
irssi 0.8.10 final version is not affected.
Comment 2 Kevin Fenzi 2007-09-21 23:53:42 EDT
I see that 0.8.10 is in EPEL-5, but 0.8.9 is in EPEL-4. 

Could you push a 0.8.10 version to EL-4 and/or backport a patch?


Note You need to log in before you can comment on or make changes to this bug.